{
  "paths": [
    {
      "_path": "lib/python3.11/site-packages/pyfamsa-0.5.3.dist-info/INSTALLER",
      "path_type": "hardlink",
      "sha256": "d0edee15f91b406f3f99726e44eb990be6e34fd0345b52b910c568e0eef6a2a8",
      "size_in_bytes": 5
    },
    {
      "_path": "lib/python3.11/site-packages/pyfamsa-0.5.3.dist-info/METADATA",
      "path_type": "hardlink",
      "sha256": "01593d2271495eda8edb674a2130c947159e316ff6e6a5967a938d07a4b5b88f",
      "size_in_bytes": 51607
    },
    {
      "_path": "lib/python3.11/site-packages/pyfamsa-0.5.3.dist-info/RECORD",
      "path_type": "hardlink",
      "sha256": "6287871762bb2ec314b1c31f175418569e55ad2328cb75d95789340d432e15eb",
      "size_in_bytes": 4001
    },
    {
      "_path": "lib/python3.11/site-packages/pyfamsa-0.5.3.dist-info/REQUESTED",
      "path_type": "hardlink",
      "sha256": "e3b0c44298fc1c149afbf4c8996fb92427ae41e4649b934ca495991b7852b855",
      "size_in_bytes": 0
    },
    {
      "_path": "lib/python3.11/site-packages/pyfamsa-0.5.3.dist-info/WHEEL",
      "path_type": "hardlink",
      "sha256": "a5f3ea8a63731a50a9364085b9867d98920bfef3914b6a3add1b02550e414555",
      "size_in_bytes": 110
    },
    {
      "_path": "lib/python3.11/site-packages/pyfamsa-0.5.3.dist-info/direct_url.json",
      "path_type": "hardlink",
      "sha256": "d6845a4e5cb0e8be05b02fd87cf54e45f7e27f9339398a663733daf1440f9d3b",
      "size_in_bytes": 81
    },
    {
      "_path": "lib/python3.11/site-packages/pyfamsa-0.5.3.dist-info/licenses/COPYING",
      "path_type": "hardlink",
      "sha256": "87946a54ba55e1b6a76c47ea26a3ea625882979fe5c9b3482af71823a602ba4b",
      "size_in_bytes": 35148
    },
    {
      "_path": "lib/python3.11/site-packages/pyfamsa/CMakeLists.txt",
      "path_type": "hardlink",
      "sha256": "bd1c1fbd76028ca03060fef169f259c362355192f7c5d26bd985e178062a23b7",
      "size_in_bytes": 36
    },
    {
      "_path": "lib/python3.11/site-packages/pyfamsa/__init__.py",
      "path_type": "hardlink",
      "sha256": "72e10bbbae163014aa13f978566fefed857064346020543b9d986d080435ffd3",
      "size_in_bytes": 472
    },
    {
      "_path": "lib/python3.11/site-packages/pyfamsa/__pycache__/__init__.cpython-311.pyc",
      "path_type": "hardlink",
      "sha256": "61a01db0b09d9d52a709cc231dc7df9aa2fb53a5578951162a7a42975ee0fb04",
      "size_in_bytes": 669
    },
    {
      "_path": "lib/python3.11/site-packages/pyfamsa/_famsa.cpython-311-aarch64-linux-gnu.so",
      "path_type": "hardlink",
      "sha256": "7b584f1a48a30b57d55290e514bf72c93f67c3f7a6cbe0c821e04c094ba232b2",
      "size_in_bytes": 1192040
    },
    {
      "_path": "lib/python3.11/site-packages/pyfamsa/_famsa.pxd",
      "path_type": "hardlink",
      "sha256": "98d0cde3f2f0c05403d2ea0b45f9a980eb8c9fa8cde6256e7fe99ae73e856b6f",
      "size_in_bytes": 1684
    },
    {
      "_path": "lib/python3.11/site-packages/pyfamsa/_famsa.pyi",
      "path_type": "hardlink",
      "sha256": "f6919d85449aefd7bc40ec5553a47f51681d366472431c37dca407ae16725bb3",
      "size_in_bytes": 2902
    },
    {
      "_path": "lib/python3.11/site-packages/pyfamsa/_famsa.pyx",
      "path_type": "hardlink",
      "sha256": "2dd7df9c433067ea244c37f03f8715b6863f980d4b4ac976d306ea8c5e2d357f",
      "size_in_bytes": 28864
    },
    {
      "_path": "lib/python3.11/site-packages/pyfamsa/py.typed",
      "path_type": "hardlink",
      "sha256": "e3b0c44298fc1c149afbf4c8996fb92427ae41e4649b934ca495991b7852b855",
      "size_in_bytes": 0
    },
    {
      "_path": "lib/python3.11/site-packages/pyfamsa/tests/__init__.py",
      "path_type": "hardlink",
      "sha256": "4f45abfc02154c9c6f6487ea22ad9705ef0a497428dc8d773b53baf3d786273a",
      "size_in_bytes": 413
    },
    {
      "_path": "lib/python3.11/site-packages/pyfamsa/tests/__main__.py",
      "path_type": "hardlink",
      "sha256": "a4a5f5e55f58a5cac23bace6aa71141bcdacc208cdb6858800b7b1349bfdf48d",
      "size_in_bytes": 65
    },
    {
      "_path": "lib/python3.11/site-packages/pyfamsa/tests/__pycache__/__init__.cpython-311.pyc",
      "path_type": "hardlink",
      "sha256": "f2e6f826eec8fb4d573c0499c36529e3d7d9cccef80ffd19775b35f7ed338cac",
      "size_in_bytes": 1011
    },
    {
      "_path": "lib/python3.11/site-packages/pyfamsa/tests/__pycache__/__main__.cpython-311.pyc",
      "path_type": "hardlink",
      "sha256": "4d06e8b33e22d70a8eb5eca907dbbb32e3b6f34971141ee9f1247a4d6c55d130",
      "size_in_bytes": 298
    },
    {
      "_path": "lib/python3.11/site-packages/pyfamsa/tests/__pycache__/fasta.cpython-311.pyc",
      "path_type": "hardlink",
      "sha256": "ddd24b6a0f1dc3ed53394cb1056396a57804473dd6f10ee958e7f540b7e0ae1a",
      "size_in_bytes": 1993
    },
    {
      "_path": "lib/python3.11/site-packages/pyfamsa/tests/__pycache__/test_aligner.cpython-311.pyc",
      "path_type": "hardlink",
      "sha256": "40e64dfce504d8af410eff261e72d205fc29105fbfc755bed1b6263783460298",
      "size_in_bytes": 14061
    },
    {
      "_path": "lib/python3.11/site-packages/pyfamsa/tests/__pycache__/test_alignment.cpython-311.pyc",
      "path_type": "hardlink",
      "sha256": "662a14d2847f0f67b8fb662779af6007820e5622a68b099bb3b541e291f7a9ff",
      "size_in_bytes": 7474
    },
    {
      "_path": "lib/python3.11/site-packages/pyfamsa/tests/__pycache__/test_doctest.cpython-311.pyc",
      "path_type": "hardlink",
      "sha256": "7a6c195130e828e9283f84b127eccb8a4430dea7da45f0dc2ffda882006228fa",
      "size_in_bytes": 3907
    },
    {
      "_path": "lib/python3.11/site-packages/pyfamsa/tests/__pycache__/test_sequence.cpython-311.pyc",
      "path_type": "hardlink",
      "sha256": "42d00658739bf478e68d745b6c6b5b516c239d8477bb6cae64cedb6e7b011ccb",
      "size_in_bytes": 3145
    },
    {
      "_path": "lib/python3.11/site-packages/pyfamsa/tests/data/__init__.py",
      "path_type": "hardlink",
      "sha256": "e3b0c44298fc1c149afbf4c8996fb92427ae41e4649b934ca495991b7852b855",
      "size_in_bytes": 0
    },
    {
      "_path": "lib/python3.11/site-packages/pyfamsa/tests/data/__pycache__/__init__.cpython-311.pyc",
      "path_type": "hardlink",
      "sha256": "a844d8d501822b9a1124b329ec2df8fbb65fc5272262706412b2f548755f2cd8",
      "size_in_bytes": 168
    },
    {
      "_path": "lib/python3.11/site-packages/pyfamsa/tests/data/adeno_fiber.faa",
      "path_type": "hardlink",
      "sha256": "e2741c96469e58ca814fc1386d799d171338c7d00155c0fdbb9311ce86b735b7",
      "size_in_bytes": 47464
    },
    {
      "_path": "lib/python3.11/site-packages/pyfamsa/tests/data/adeno_fiber.p1.afa",
      "path_type": "hardlink",
      "sha256": "3807ca52058cd7a2ad200d43943df442aeb21abcbddf9c9a74caf6b95a030e81",
      "size_in_bytes": 12135
    },
    {
      "_path": "lib/python3.11/site-packages/pyfamsa/tests/data/adeno_fiber.p2.afa",
      "path_type": "hardlink",
      "sha256": "5e24f829ff8c6649d1a05012e22dd52919b927c8cbbb066a1ae7b8c6ca7712ea",
      "size_in_bytes": 51473
    },
    {
      "_path": "lib/python3.11/site-packages/pyfamsa/tests/data/adeno_fiber.sl.afa",
      "path_type": "hardlink",
      "sha256": "dcfe9cb00d1ac46b8bcf8647977177ac61fe923466f93a4e482ef16effe194dd",
      "size_in_bytes": 68569
    },
    {
      "_path": "lib/python3.11/site-packages/pyfamsa/tests/data/adeno_fiber.sl.nwk",
      "path_type": "hardlink",
      "sha256": "afda531ed37f6e0e464fbbf51d96e84eeeda0101961d9cb24de40367a273c12b",
      "size_in_bytes": 7333
    },
    {
      "_path": "lib/python3.11/site-packages/pyfamsa/tests/data/adeno_fiber.upgma.afa",
      "path_type": "hardlink",
      "sha256": "15ea8bd3afb0c019610006efe36c67c5da8d278e9354a03324652354f4b0caf0",
      "size_in_bytes": 70021
    },
    {
      "_path": "lib/python3.11/site-packages/pyfamsa/tests/data/adeno_fiber.upgma.nwk",
      "path_type": "hardlink",
      "sha256": "ddc74179ce16bd6de777cb58a5991253538668efd4aab3c6f4dfa24fc5f13635",
      "size_in_bytes": 7333
    },
    {
      "_path": "lib/python3.11/site-packages/pyfamsa/tests/data/adeno_fiber.upgma.pp.afa",
      "path_type": "hardlink",
      "sha256": "28be0b28792b4d8f25e80bbd09e031e8ef3142417689baa38ab221ffc3951a69",
      "size_in_bytes": 69537
    },
    {
      "_path": "lib/python3.11/site-packages/pyfamsa/tests/data/hemopexin.faa",
      "path_type": "hardlink",
      "sha256": "999d75a6a6619966be99fd624cd59f001a5690c00d670719988e6ca6b4ee3009",
      "size_in_bytes": 287439
    },
    {
      "_path": "lib/python3.11/site-packages/pyfamsa/tests/data/hemopexin.medoid-nj.afa",
      "path_type": "hardlink",
      "sha256": "ff292d8cffbf952bc2e28af7ced9af009c248d5fc4897da0f08d5dcf5466073d",
      "size_in_bytes": 2097465
    },
    {
      "_path": "lib/python3.11/site-packages/pyfamsa/tests/data/hemopexin.medoid-nj.nwk",
      "path_type": "hardlink",
      "sha256": "641afe15b70462b57415d3ecfb0a6a3687376a7c4a43728f46b5e71910ac9615",
      "size_in_bytes": 129095
    },
    {
      "_path": "lib/python3.11/site-packages/pyfamsa/tests/data/hemopexin.medoid-sl.afa",
      "path_type": "hardlink",
      "sha256": "e040f54e3e271d20f85ab2a40bec84a1c646874f99c2f71831d250e6f4386ac5",
      "size_in_bytes": 1913193
    },
    {
      "_path": "lib/python3.11/site-packages/pyfamsa/tests/data/hemopexin.medoid-sl.nwk",
      "path_type": "hardlink",
      "sha256": "417bf8dd2111899f23cdf8b3b022044029bb814a40fb0572518d7a4361f30539",
      "size_in_bytes": 129095
    },
    {
      "_path": "lib/python3.11/site-packages/pyfamsa/tests/data/hemopexin.medoid-slink.nwk",
      "path_type": "hardlink",
      "sha256": "417bf8dd2111899f23cdf8b3b022044029bb814a40fb0572518d7a4361f30539",
      "size_in_bytes": 129095
    },
    {
      "_path": "lib/python3.11/site-packages/pyfamsa/tests/data/hemopexin.medoid-upgma.afa",
      "path_type": "hardlink",
      "sha256": "d4534f094ef732c1acb90bb36d89b4820bf419c8f8bc4111b1cefe18c537c316",
      "size_in_bytes": 2030457
    },
    {
      "_path": "lib/python3.11/site-packages/pyfamsa/tests/data/hemopexin.medoid-upgma.nwk",
      "path_type": "hardlink",
      "sha256": "9f2c9207e3ff18a285dfa1c97b730317060dd8818356e325678b23e4ecfb7d1b",
      "size_in_bytes": 129095
    },
    {
      "_path": "lib/python3.11/site-packages/pyfamsa/tests/fasta.py",
      "path_type": "hardlink",
      "sha256": "03eabed99388c17bd3ef4626c14e715fdc7a1b94991ade3a495d982e4a73a51c",
      "size_in_bytes": 849
    },
    {
      "_path": "lib/python3.11/site-packages/pyfamsa/tests/requirements.txt",
      "path_type": "hardlink",
      "sha256": "47a58eccbb199e01d7d441621af6167a568d35b7da4c01e55963e57faa92a733",
      "size_in_bytes": 45
    },
    {
      "_path": "lib/python3.11/site-packages/pyfamsa/tests/test_aligner.py",
      "path_type": "hardlink",
      "sha256": "6d04eb1683823ab651de77041bf8cf49521508fb703307d4cfb1089217e1449a",
      "size_in_bytes": 5895
    },
    {
      "_path": "lib/python3.11/site-packages/pyfamsa/tests/test_alignment.py",
      "path_type": "hardlink",
      "sha256": "e5d40b2881f7748cc268a60c15f56eaf83681a952c0605ad6c4ebf6ab38e7a87",
      "size_in_bytes": 2875
    },
    {
      "_path": "lib/python3.11/site-packages/pyfamsa/tests/test_doctest.py",
      "path_type": "hardlink",
      "sha256": "bc89b1a4b2e4059227c9fee128c9f01ba566f9122fa2f84a5c5d37a12699e39f",
      "size_in_bytes": 2526
    },
    {
      "_path": "lib/python3.11/site-packages/pyfamsa/tests/test_sequence.py",
      "path_type": "hardlink",
      "sha256": "5a4792abaf90fb6cb98be533a0d23621a2a2b5c6e2dfb62c629e4223bad82f94",
      "size_in_bytes": 1047
    }
  ],
  "paths_version": 1
}